:: PRODUCTIE/Shared AAXX
CALL UPGRADEONEAAXX.BAT AAAH X9zz76fYF81QFgkTa AAAH
CALL UPGRADEONEAAXX.BAT AAAR XrnBKFzP_GG_wVuqH AAAR
CALL UPGRADEONEAAXX.BAT AADB Xn_cQmKsReRCSbYZo AADB
CALL UPGRADEONEAAXX.BAT AADO X_y4iaFLHiQvOFe7S AADO
CALL UPGRADEONEAAXX.BAT AADS XwevTsmgFOduU3G_l AADS
CALL UPGRADEONEAAXX.BAT AAES X4Uq3u0BlqiegE1TN AAES
CALL UPGRADEONEAAXX.BAT AAEY XJEIKkitIYHEudvV0 AAEY
CALL UPGRADEONEAAXX.BAT AAFR XGa_4JUp5qZ5erbf5 AAFR
CALL UPGRADEONEAAXX.BAT AAGN X2vbVuNRfFRoETBIk AAGN
CALL UPGRADEONEAAXX.BAT AAHB XaVAUvdE1Vub7_Q9L AAHB
CALL UPGRADEONEAAXX.BAT AAIT XVVRjBJ4wyzFdD7Bt AAIT
CALL UPGRADEONEAAXX.BAT AAPM X46ExOmRXVEDLIksW AAPM
CALL UPGRADEONEAAXX.BAT AARW XpD1KSy1GaV77FDKa AARW
CALL UPGRADEONEAAXX.BAT AASA XgajPn1CLx2_1EN2d AASA
CALL UPGRADEONEAAXX.BAT AASI X6kckOVB4X626stcN AASI
CALL UPGRADEONEAAXX.BAT AAVG X5IMTNmN7mcTJ_EUB AAVG
CALL UPGRADEONEAAXX.BAT AAXX X9zfWjE3EtS5O5ibG AAXX
CALL UPGRADEONEAAXX.BAT AAZC XEf_Oq34YUxkCDxi4 AAZC
CALL UPGRADEONEAAXX.BAT AQQA X9jP7Ry46gyp_103R AQQA
CALL UPGRADEONEAAXX.BAT EXPO XrtBOckil_qE5qDTr EXPO
CALL UPGRADEONEAAXX.BAT GULU XPdPsQSqNZBxxeGHX GULU
CALL UPGRADEONEAAXX.BAT INLO XuOw5e0L463dmvQUO INLO
CALL UPGRADEONEAAXX.BAT NMMS XCTaYCXNqeEKP8ASH NMMS
CALL UPGRADEONEAAXX.BAT RABO XGuhRoFrOnS9S5QLP RABO
CALL UPGRADEONEAAXX.BAT SMKA XMcYZU7selQamoJLX SMKA
CALL UPGRADEONEAAXX.BAT ZKHM XIyZtcjOBZoXNUoix ZKHM

TITLE KLAAR!

PAUSE
